summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorP. J. McDermott <pjm@nac.net>2012-04-30 01:20:49 (EDT)
committer P. J. McDermott <pjm@nac.net>2012-04-30 01:20:49 (EDT)
commitb0824baf32571c9802e5038e351f7a3822c9e844 (patch)
treebff931a248bfdae1d8f7ea5526328e563bee83da
parent99e8f5254bd4db8ba63717043f11389ec8e057f9 (diff)
Update usage of "mountall" service.
-rwxr-xr-xsrc/etc/init.d/mountall5
1 files changed, 3 insertions, 2 deletions
diff --git a/src/etc/init.d/mountall b/src/etc/init.d/mountall
index 8b8fa04..c40d48c 100755
--- a/src/etc/init.d/mountall
+++ b/src/etc/init.d/mountall
@@ -5,7 +5,8 @@ case "${1}" in
[ ! -d /dev/pts ] && mkdir /dev/pts
mount -a
;;
- stop)
- umount -a -r
+ *)
+ printf 'Usage: %s start\n' "${0}"
+ exit 1
;;
esac